MINOVA DEMO - Bug #2251

[Purchasing - Vendor Quotation] Vendor Experience - Document Number autofill dari header
06/15/2023 10:02 AM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Vendor Experience menjadi autofill sesuai dengan document
number di header

DocType : VQ
TableName : PTREVALVENDOR

Menu : Logistic & Service > Purchasing > Vendor Quotation > Vendor Experience
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Autofill dari Decument Number di Document Header

Related issues:

Copied from Bug #2248: [Purchasing - Vendor Quotation] Other Cost - Document ... Closed 06/14/2023 06/16/2023
Copied to Bug #2252: [Purchasing - Vendor Quotation] Experts User - Document ... Closed 06/14/2023 06/16/2023
History

#1 - 06/15/2023 10:02 AM - Mega Yunita
- File clipboard-202306151000-npd6c.png added
- Copied from Bug #2248: [Purchasing - Vendor Quotation] Other Cost - Document Number autofill dari header added

#2 - 06/15/2023 10:06 AM - Mega Yunita
- Copied to Bug #2252: [Purchasing - Vendor Quotation] Experts User - Document Number autofill dari header added

#3 - 06/20/2023 05:24 PM - Mega Yunita

- Status changed from Assigned to Closed
Files

clipboard-202306151000-npd6c.png 92.8 KB 06/15/2023 Mega Yunita
